--- old/usr/src/man/man1m/dladm.1m	2014-02-09 05:30:59.817056042 +0000
+++ new/usr/src/man/man1m/dladm.1m	2014-02-09 05:30:59.830939316 +0000
@@ -8,12 +8,17 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\" See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
 .\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DLADM 1M "Sep 23, 2009"
+.TH DLADM 1M "Feb 10, 2014"
 .SH NAME
 dladm \- administer data links
 .SH SYNOPSIS
 .LP
 .nf
+\fBdladm\fR
+.fi
+
+.LP
+.nf
 \fBdladm show-link\fR [\fB-P\fR] [\fB-s\fR [\fB-i\fR \fIinterval\fR]] [[\fB-p\fR] \fB-o\fR \fIfield\fR[,...]] [\fIlink\fR]
 \fBdladm rename-link\fR [\fB-R\fR \fIroot-dir\fR] \fIlink\fR \fInew-link\fR
 .fi
@@ -142,6 +147,11 @@
      [\fB-e\fR \fItime\fR] [\fIlink\fR]
 .fi
 
+.LP
+.nf
+\fBdladm help\fR [\fIsubcommand\fR]
+.fi
+
 .SH DESCRIPTION
 .sp
 .LP
@@ -507,7 +517,7 @@
 .ad
 .sp .6
 .RS 4n
-Number of bytes received on this link.
+Number of bytes sent on this link.
 .RE
 
 .sp
@@ -4345,6 +4355,16 @@
 
 .RE
 
+.sp
+.ne 2
+.na
+\fB\fBdladm help\fR [\fIsubcommand\fR]\fR
+.ad
+.sp .6
+.RS 4n
+Displays all subcommands or help on a single subcommand.
+.RE
+
 .SS "Parseable Output Format"
 .sp
 .LP
